Subject: RE: [Icar] Re: WG Action: Improved Cross-Area Review (icar)

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 17 Feb 2004 11:49:26 +0100

> Meanwhile, we are trying to plan the agenda.  Folks who would like to 
> present issues or ideas for discussion (not just a presentation of a draft, 
> preferably presentation of issues and aspects of ideas that of come up on 
> the list, to be followed by discussion with the room) should send email to 
> the list or to me and Mark.
> 
Although the ICAR session seems to conflict with another WG I want/must be,
I should be able to find some time to report on the experience we have
with MIB Doctor review and do some discussion with the WG members as
to what works and does not work (both from the MIB Doctor viewpoint, the
AD viewpoint, and hopefully also from the other WGs and editors viewpoints).

The relevant document is:

   http://www.ietf.org/internet-drafts/draft-ietf-ops-mib-review-guidelines-02.txt

Bert
> Yours,
> Joel M. Halpern

_______________________________________________
Icar mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/icar

---

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 17 Feb 2004 06:57:18 -0600

I also have an ICAR conflict, but now feel worse about missing ICAR if
the the ICAR session will contain lessons from experience instead of
philosophy!

... and I also wanted to thank the MIB doctor team for writing this
stuff down - an excellent example that many of us, including me, can
learn from...

Speencer

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: "Joel M. Halpern" <[email-masked]>; <[email-masked]>
Sent: Tuesday, February 17, 2004 4:49 AM
Subject: RE: [Icar] Re: WG Action: Improved Cross-Area Review (icar)